<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Hola Mundo</title>
        <meta charset="UTF-8">
        <meta name="description" content="HTML">
        <meta name="author" content="Gerard Sanchez">
        <link rel="icon" href="/EXTRA/Terstegen.ico">
    </head>
    <body bgcolor="#C5FFF5">
        <h1> Hello World</h1>
        <h2> Mi primera página HTML</h2>
        <p> Vamos a aprender muchas cosas</p>
        <header>
            <nav>
                <ul>
                    <li>
                        <a href="#ejemplo">Opcion 1</a>
                    </li>
                    <li>
                        <a href="#why">Opcion 2</a>
                    </li>
                    <li>
                        <a href="#not">Opcion 3</a>
                    </li>
                    <li>
                        <a href="#reson">Opcion 4</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main>
        <section id="ejemplo">
            <h1>Opcion 1</h1>
            <h2>Articulo 1</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer. </p>
            <h2>Articulo 2</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.</p>
        </section>
        <section id="why">
            <h1>Opcion 2</h1>
            <h2>Articulo 1</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.</p>
            <h3>Articulo 2</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.</p>
        </section>
        <section id="not">
            <h1>Opcion 3</h1>
            <h2>Articulo 1</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.</p>
            <h3>Articulo 2</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.</p>
        </section>
        <section id="reson">
            <h1>Opcion 4</h1>
            <h2>Articulo 1</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.</p>
            <h3>Articulo 2</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.Lorem ipsum dolor sit amet consectetur adipiscing elit pretium nullam, dapibus sem viverra lobortis hac duis integer non, sociis placerat massa blandit justo maecenas pulvinar nibh. Senectus dis id dapibus faucibus arcu habitasse nisi, mauris nec magna euismod integer dignissim, facilisi fusce tristique netus hendrerit vulputate. Cum scelerisque quam neque tempor porta nibh sapien justo aptent aliquam, suscipit hendrerit etiam mollis vulputate habitant bibendum eget lectus per proin, ornare eros erat commodo primis fermentum ac penatibus integer.</p>
        </section>
        </main>
        <aside>
            <article>
                <h1>ALTRES</h1>
                <section>
                    <p>Més informació:</p>
                    <a target="_blank" href="https://www.itb.cat/">ITB</a>
                </section>
                <section>
                    <p>Xarxes socials</p>
                    <a target="_blank" href="https://www.instagram.com/">Contacte amb mi a Instagram</a><br>
                    <a target="_blank" href="https://es-es.facebook.com/">Contacte amb mi a Facebook</a>
                </section>
            </article>
        </aside>
        <footer>
            <p>Moltes gràcies</p>
        </footer>
        <a href="/EXERCICICS/Index.html">INDEX</a>

    </body>
</html>
